.staty_title
{
	background: url('images/news/staty_title.png') no-repeat;
	width: 568px;
	height: 30px;
	padding-left: 37px;
	padding-top: 10px;
	color: #954747;
	font-size: 14px;
	text-shadow: 0 1px 0 #000;
	text-shadow: #000 0.2em 0.2em 0.4em;
	position: relative;
}

.news_title
{
	background: url('images/news/news_title.png') no-repeat;
	width: 568px;
	height: 30px;
	padding-left: 37px;
	padding-top: 10px;
	color: #954747;
	font-size: 14px;
	text-shadow: 0 1px 0 #000;
	text-shadow: #000 0.2em 0.2em 0.4em;
	position: relative;
}
.news_title .date
{
	right: 50px;
	top: 14px;
	color: #954747;
	text-shadow: #000 0.2em 0.2em 0.4em;
	font-size: 11px;
	position: absolute;
}
.news_mid
{
	background: url('images/news/news_mid.png') repeat-y;
	width: 568px;
	padding: 0px 10px;
	margin: 0px 0px -2px 0px; 
	color: #5d5746;
	font-size: 13px;
	text-shadow: #000 0.2em 0.2em 0.4em;
}


.news_bot
{
	background: url('images/news/down.png') no-repeat;
	width: 568px;
	height: 12px;
}

.news_padding
{
	padding-right: 20px;
}

#bg_text{
	font-size: 1px;
}

.logo img {
border-radius: 45px;
}

.skills img {
border-radius: 15px;
}

div.elf {
   	vertical-align: baseline;
   	background-color: #ede3a3;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
    border-radius: 15px;
    color: rgb(237, 227, 163);
	padding: 5px;
	font-size: 11px;
	font-weight: none;
}

